[submodule "plugins/thirdparty/md-metayaml"]
	path = plugins/thirdparty/md-metayaml
	url = git@git.246060.ru:/f1x1t/pelican-md-metayaml.git
[submodule "plugins/thirdparty/pelican-css"]
	path = plugins/thirdparty/pelican-css
	url = https://notabug.org/jorgesumle/pelican-css
[submodule "plugins/official"]
	path = plugins/official
	url = git@github.com:/getpelican/pelican-plugins.git
[submodule "themes/bootstrap4"]
	path = themes/bootstrap4
	url = git@git.246060.ru:/f1x1t/pelican-theme-bootstrap4.git
[submodule "plugins/thirdparty/yuicompressor-opt"]
	path = plugins/thirdparty/yuicompressor-opt
	url = git@git.246060.ru:/f1x1t/pelican-yuicompressor-opt.git
[submodule "plugins/thirdparty/pelidoc"]
	path = plugins/thirdparty/pelidoc
	url = git@git.246060.ru:/f1x1t/pelican-pelidoc.git
[submodule "plugins/thirdparty/pandoc_reader"]
	path = plugins/thirdparty/pandoc_reader
	url = git@git.246060.ru:/f1x1t/pelican-pandoc-reader
	branch = master
[submodule "plugins/thirdparty/replacer"]
	path = plugins/thirdparty/replacer
	url = git@github.com:/narusemotoki/replacer
[submodule "plugins/thirdparty/asciidoctor"]
	path = plugins/thirdparty/asciidoctor
	url = git@git.246060.ru:f1x1t/pelican-asciidoctor
